[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Debian (Sid) packages for Lilypond 2.1.8

From: Paul Scott
Subject: Re: Debian (Sid) packages for Lilypond 2.1.8
Date: Wed, 14 Jan 2004 23:06:11 -0700
User-agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.5) Gecko/20031107 Debian/1.5-3

Pedro Kroger wrote:

* Paul Scott (address@hidden) wrote:
Pedro Kroger wrote:
that's weird. This "illegal instruction" seems to be from your system,

not from lilypond-bin. Here I have:

[18:39:01] ptolemy kroger $ lilypond-bin --fake
lilypond-bin: unrecognized option: `--fake'

how about:

whereis lilypond-bin

address@hidden:~$ ls -l /usr/bin/lilypond-bin
-rwxr-xr-x 1 root root 2334728 2004-01-13 16:41 /usr/bin/lilypond-bin

address@hidden:~$ whereis lilypond-bin
lilypond-bin: /usr/bin/lilypond-bin /usr/share/man/man1/lilypond-bin.1.gz

Again, Feri's deb installs a working version,


reply via email to

[Prev in Thread] Current Thread [Next in Thread]